### Enumeration

# Malcontent ManagerSetValueFlags

since: 0.5.0

#### Declaration

    flags Malcontent.ManagerSetValueFlags

#### Description [src]

Flags to control the behaviour of setter functions like `mct_manager_set_app_filter()` and `mct_manager_set_app_filter_async()`.

Available since: 0.5.0

#### Members

`MCT_MANAGER_SET_VALUE_FLAGS_NONE`

  No flags set.

  - Value: `0`
  - Available since: 0.5.0
`MCT_MANAGER_SET_VALUE_FLAGS_INTERACTIVE`

  Allow interactive polkit dialogs when requesting authorization.

  - Value: `1`
  - Available since: 0.5.0